{
  "HDR_SCAN_CONTAINER": "DA_DK Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "DA_DK Last Container ID",
  "LBL_RECEIVED_FROM": "DA_DK Received from",
  "MSG_CONTAINER_RECORDING_INACTIVE": "DA_DK Container recording is not active for this plant!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "DA_DK Plant settings configuration",
  "MSG_WORKSTATION_SETUP_INCORRECT": "DA_DK Workstation setup not correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "DA_DK Current workstation does not allow container scanning!",
  "MSG_ID_CODE_NOT_FOUND": "DA_DK ID Code has not been found!",
  "MSG_CONTAINER_DEACTIVATED": "DA_DK Container is deactivated!",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning."
}
